Jira CLI(7)

NAME

jira-issue-delete - Delete an issue

SYNOPSIS

jira issue delete ISSUE-KEY [flags]

DESCRIPTION

Delete deletes an issue. To delete a task with subtasks, use '--cascade' flag.

OPTIONS

--cascade[=false]
    Delete issue along with its subtasks

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue delete ISSUE-1
    # Delete task along with all of its subtasks
    $ jira issue delete ISSUE-1 --cascade

SEE ALSO

jira-issue(7)

HISTORY

10-Apr-2025 Auto generated by spf13/cobra